Jump to content
  • 0

Why does emerge want to downgrade brave-bin?


kundor
 Share

Question

# emerge -auDN @world  
...
[ebuild     UD ] www-client/brave-bin-1.31.91::browser-kit [1.32.94::browser-kit] USE="-gnome-keyring" L10N="-am -ar -bg -bn -ca -cs -da -de -el -en-GB -en-US -es -es-419 -et -fa -fi -fil -fr -gu -he -hi -hr -
hu -id -it -ja -kn -ko -lt -lv -ml -mr -ms -nb -nl -pl -pt-BR -pt-PT -ro -ru -sk -sl -sr -sv -sw -ta -te -th -tr -uk -vi -zh-CN -zh-TW" 126,429 KiB

 

After an `ego sync`, emerge wants to downgrade brave-bin. Seems odd!

Link to comment
Share on other sites

1 answer to this question

Recommended Posts

  • 0

The version brave-bin-1.32.94.ebuild is no longer in the tree, only brave-bin-1.31.91.ebuild. 1.31.91 was released later, backporting fixes to the 1.31 branch. My guess is that the autogen script is not determining the latest version correctly.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...